﻿// InteractivePDFSpreadsON.jsx
//
// Keith Gilbert
// www.gilbertconsulting.com
// kgilbert@gilbertconsulting.com
//
// Modified 2011-01-27

#target indesign

// Check to see whether any InDesign documents are open.
// If no documents are open, display an error message.
if (app.documents.length > 0) {
    with (app.interactivePDFExportPreferences) {
        exportReaderSpreads = true;
    }
    alert("Reader Spreads are now turned ON for Interactive PDF export.\rThey will remain on until you run the InteractivePDFSpreadsOFF script.")
}
else {
    // No documents are open, so display an error message.
    alert("No InDesign documents are open. Please open a document and try again.")
}

